VMware vSphere Data Protection CVE-2016-7456 Authentication Bypass Vulnerability

VMware vSphere Data Protection is prone to an authentication-bypass vulnerability.

An attacker can exploit this issue to bypass the authentication mechanism and gain unauthorized access. This may lead to further attacks.

VMware vSphere Data Protection 5.5.x, 5.8.x, 6.0.x and 6.1.x are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus